package capitulo05.bloque05.ejercicio02;

public class ReproductorCD extends Dispositivo implements Reproductor{
    public ReproductorCD() {
        super("Reproductor CD");
    }

    @Override
    public void reproducir() {
        System.out.println("Reproduciendo CD de audio...");
    }
}
